Crash avec le mod tails



  • bonjours

    je sais que vous traiter plus la 1.7.10, mes comme vous pouvais le voir je suis encor dessus car je n'est pas encor trouvé mon bonheur dans les version supérieure.

    j'essaye d'instaler c'est 2 mods    Tails-1.7.10-1.4.1a.jar    FoxLib-1.7.10-0.7.0.jar    mes sa crash y a aucun autre mod d’installé ils sont que tous les 2 tout seul et sa crash.

    merci d'avance pour votre réponse, si possible avant mercredi midi s'il vous plais.

    Cordialement.

    excuser moi pour se dérangement problème résolut



  • Bonjour, quelle était donc la solution pour les futurs visiteurs ?



  • Faire le téléchargement manuellement de ce mod FoxLib-1.7.10-0.7.0.jar car quand on lance le jeu après avoir installé  Tails-1.7.10-1.4.1a.jar  il ouvre une petite fenêtre avant de lancer le jeu sur mojangue  ou il demande de télécharge ce dernier, pour sa vaut mieux le faire manuellement.

    Parce que si on le fais en cliquant sur cette fameuse fenêtre il le télécharge mes l'archive du .jar et endommager.

    Voila.


Log in to reply